.cmv .dijitToolbar .dijitButtonContents{padding:1px !important;}
.cmv .dijitTitlePane{background-color:#FFF;margin-bottom:2px;}
.cmv .dijitTitlePaneTitle{background-color:#F5F5F5;color:#666;}
.cmv .dijitTitlePaneTitleOpen{border-bottom-left-radius:0;border-bottom-right-radius:0;}
.cmv label{font-weight:bold;}
.cmv:focus{outline:none !important;}
.cmv .esriPopup .sizer{width:325px;}
.cmv .esriPopup .esriPopupWrapper{background-color:#FFFFFF;}
.cmv .esriPopup .attachmentsSection div{font-weight:bold;}
.cmv .esriPopup .contentPane table.attrTable{border-collapse:collapse;width:100%;}
.cmv .esriPopup .contentPane table.attrTable td{padding:2px;}
.cmv .esriPopup .contentPane table.attrTable td.attrName{color:#333333;font-weight:bold;padding-right:5px;text-align:right;width:40%;}
.cmv .esriPopup .contentPane table.attrTable td.attrValue{width:60%;}
.cmv .esriPopup .contentPane table.attrTable tr{border-bottom:1px solid rgb(221, 221, 221);vertical-align:top;}
.cmv .esriPopup .contentPane table.attrTable tr:nth-child(odd){background-color:transparent;}
.cmv .esriPopup .contentPane table.attrTable tr:nth-child(even){background-color:rgb(238, 238, 238);}
.cmv .esriPopupMobile{z-index:999;}
.cmv .esriMobileNavigationBar,
.cmv .esriPopupMobile .titlePane{background:url("../images/linen.jpg") repeat-x scroll left top transparent;background-color:#666666;color:#FFFFFF;}
.cmv .esriPopupMobile .pointer.bottom{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-o-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg);}
.cmv .esriPopupMobile .pointer.bottom,
.cmv .esriPopupMobile .pointer.top{background:url("../images/pointertop.png");}
.cmv .simpleDirections .esriStopsGetDirections,
.cmv .simpleDirections .esriResultsPrint,
.simpleDirections .esriActivateButton{background-color:#E6E6E6;background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(1, #e6e6e6));background-image:-webkit-linear-gradient(top, #fff 0%, #e6e6e6 100%);background-image:-moz-linear-gradient(top, #fff 0%, #e6e6e6 100%);background-image:-o-linear-gradient(top, #fff 0%, #e6e6e6 100%);background-image:-ms-linear-gradient(top, #fff 0%, #e6e6e6 100%);background-image:linear-gradient(top, #fff 0%, #e6e6e6 100%);background-repeat:repeat-x;border:1px solid #BBB;border-bottom:1px solid #A8A8A8;color:#000;letter-spacing:0;padding:0 12px;text-transform:none;}
.cmv .simpleDirections .esriStopsGetDirections:before{content:'\f277';font-family:'FontAwesome';margin-right:8px;}
.cmv .simpleDirections .esriResultsPrint{padding:8px;}
.cmv .simpleDirections .esriResultsPrint:before{content:'\f02f';font-family:'FontAwesome';font-size:14px;}
.cmv .simpleDirections .esriActivateButton{padding:8px;}
.cmv .simpleDirections .esriActivateButton:before{content:'\f041';font-family:'FontAwesome';font-size:14px;}
.cmv .esriDirectionsPressedButton{background-image:-webkit-gradient(linear, left bottom, left top, color-stop(0, #fff), color-stop(1, #e6e6e6));background-image:-webkit-linear-gradient(bottom, #fff 0%, #e6e6e6 100%);background-image:-moz-linear-gradient(bottom, #fff 0%, #e6e6e6 100%);background-image:-o-linear-gradient(bottom, #fff 0%, #e6e6e6 100%);background-image:-ms-linear-gradient(bottom, #fff 0%, #e6e6e6 100%);background-image:linear-gradient(bottom, #fff 0%, #e6e6e6 100%);background-repeat:repeat-x;border-color:#666;border-top-color:#444;box-shadow:inset 0 2px 4px rgba(0,0,0,0.4), 0 1px 1px rgba(0,0,0,0.2);-webkit-box-shadow:inset 0 2px 4px rgba(0,0,0,0.4), 0 1px 1px rgba(0,0,0,0.2);}
.cmv .simpleDirections .esriLinkButton{color:#000;letter-spacing:0;text-transform:none;}
.flat{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;}
.flat a,
.flat a:hover{text-decoration:none;}
.flat .dijitTitlePane{border-color:#E0E0E0;}
.flat .dijitTabContainerTop-tabs .dijitTabChecked:before{background-color:#666;height:3px;left:-1px;right:-1px;top:-1px;}
.flat .dijitTitlePaneTitle{border:1px solid #DDD;-webkit-border-radius:4px;border-radius:4px;padding:8px 15px;}
.flat .dijitDialogTitleBar{background-color:#F5F5F5;color:#666;}
.flat .dijitTitlePaneContentOuter{border:1px solid #DDD;border-top:none;}
.flat .dijitButton .dijitButtonNode .dijitIcon.fa,
.flat .dijitDropDownButton .dijitButtonNode .dijitIcon.fa,
.flat .dijitComboButton .dijitButtonNode .dijitIcon.fa{margin-top:4px;}
.flat .dijitButton .dijitButtonNode,
.flat .dijitDropDownButton .dijitButtonNode,
.flat .dijitComboButton .dijitButtonNode,
.flat .dijitToggleButton .dijitButtonNode,
.flat .dijitComboBox .dijitButtonNode,
.flat .dijitSpinnerButtonContainer.dijitButtonNode,
.flat .dijitSelect .dijitButtonNode{background-color:#E6E6E6;background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(1, #e6e6e6));background-image:-webkit-linear-gradient(top, #fff 0%, #e6e6e6 100%);background-image:-moz-linear-gradient(top, #fff 0%, #e6e6e6 100%);background-image:-o-linear-gradient(top, #fff 0%, #e6e6e6 100%);background-image:-ms-linear-gradient(top, #fff 0%, #e6e6e6 100%);background-image:linear-gradient(top, #fff 0%, #e6e6e6 100%);background-repeat:repeat-x;border-bottom-color:#A8A8A8;border-color:#BBB;padding:4px 12px;}
.flat .dijitComboBox .dijitArrowButton,
.flat .dijitSelect .dijitArrowButton{padding:4px;}
.flat .dijitSpinner .dijitSpinnerButtonContainer{padding:0;}
.flat .dijitButtonHover .dijitButtonNode,
.flat .dijitDropDownButtonHover .dijitButtonNode,
.flat .dijitComboButton .dijitButtonNodeHover,
.flat .dijitComboButton .dijitDownArrowButtonHover,
.flat .dijitToggleButtonHover .dijitButtonNode,
.flat .dijitDropDownButtonActive .dijitButtonNode{background-position:0 -15px;text-decoration:none;transition:background-position 0.1s linear;-moz-transition:background-position 0.1s linear;-ms-transition:background-position 0.1s linear;-o-transition:background-position 0.1s linear;-webkit-transition:background-position 0.1s linear;}
.flat .dijitButtonActive .dijitButtonNode,
.flat .dijitComboButton .dijitButtonNodeActive,
.flat .dijitToggleButtonActive .dijitButtonNode,
.flat .dijitToggleButtonChecked .dijitButtonNode,
.flat .dijitComboButton .dijitArrowButton.dijitHasDropDownOpen{background-image:-webkit-gradient(linear, left bottom, left top, color-stop(0, #fff), color-stop(1, #e6e6e6));background-image:-webkit-linear-gradient(bottom, #fff 0%, #e6e6e6 100%);background-image:-moz-linear-gradient(bottom, #fff 0%, #e6e6e6 100%);background-image:-o-linear-gradient(bottom, #fff 0%, #e6e6e6 100%);background-image:-ms-linear-gradient(bottom, #fff 0%, #e6e6e6 100%);background-image:linear-gradient(bottom, #fff 0%, #e6e6e6 100%);background-repeat:repeat-x;border-color:#666;border-top-color:#444;-webkit-box-shadow:inset 0 2px 4px rgba(0,0,0,0.4), 0 1px 1px rgba(0,0,0,0.2);box-shadow:inset 0 2px 4px rgba(0,0,0,0.4), 0 1px 1px rgba(0,0,0,0.2);}
.flat .dijitButtonDisabled .dijitButtonNode,
.flat .dijitDropDownButtonDisabled .dijitButtonNode,
.flat .dijitComboButtonDisabled .dijitButtonNode,
.flat .dijitToggleButtonDisabled .dijitButtonNode,
.flat .dijitComboBoxDisabled .dijitButtonNode,
.flat .dijitSpinnerDisabled .dijitButtonNode,
.flat .dijitSelectDisabled .dijitButtonNode{background-image:none;-webkit-box-shadow:none;box-shadow:none;cursor:not-allowed;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=65);filter:alpha(opacity=65);opacity:0.65;}
.flat .success .dijitButtonNode{background:#409843;border-color:#39883c;color:#FFF;}
.flat .danger .dijitButtonNode{background:#e32d29;border-color:#d4201b;color:#FFF;}
.flat .dijitTextBoxHover,
.flat .dijitTextBoxFocused,
.flat .dijitCheckBoxChecked,
.flat .dijitCheckBoxHover,
.flat .dijitCheckBoxCheckedHover,
.flat .dijitRadio,
.flat .dijitRadioIcon,
.flat .dijitRadioHover{border-color:#666;}
.flat .dijitCheckBoxChecked,
.flat .dijitRadio:after,
.flat .dijitRadioIcon:after{background-color:#999;}